uuid: 8fe8ae7b-62c2-44fa-a4af-fd6a30199252
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_po_note
field_name: field_po_note
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
